Thanks for your report!

You tried to install libwine-development-dev, which is part of the wine-
development package suite in the offcial Ubuntu archives.  This pulled
in fonts-wine.    You don't need these packages since you are using Wine
from winehq, which should already provide the same content.

So just "apt purge libwine-development-dev fonts-wine" and you should be
fine.

Now, please help me figure out the conflict between fonts-wine and wine-
rt and other packages.  Please post the output of "apt policy wine-rt
wineasio wine-mono".

Greets
jre

** Changed in: wine (Ubuntu)
       Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1709232

Title:
  package fonts-wine (not installed) failed to install/upgrade: trying
  to overwrite '/usr/share/wine/fonts/coue1255.fon', which is also in
  package wine-rt 2:2.0.1-1~zesty1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wine/+bug/1709232/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to